EADDRESS(1)

NAME
eaddress - check edirect's notion of your e-mail address

SYNOPSIS
eaddress edirect -address

DESCRIPTION
eaddress prints (to standard output) the e-mail address that other edirect(1) subcommands will send by default to have someone to notify in case a runaway script causes problems with an NCBI Entrez server. If the EMAIL environment variable is set, edirect will honor it. Otherwise, it will combine a username from the USER environment variable or reported by whoami(1) with a hostname from /etc/mailname or uname(2), attempting to obtain a fully qualified form if necessary.

SEE ALSO
econtact(1), edirect(1), whoami(1).